deb-src-files(5)

NAME
deb-src-files - Debian distribute files format

SYNOPSIS
debian/files

DESCRIPTION
This file contains the list of artifacts that are to be distributed via the .changes control file.

The debian/files file has a simple whitespace-delimited format.

    filename section priority [ keyword=value... ]

filename is the name of the artifact to distribute.

section and priority correspond to the respective control fields available in the .deb. The allowed values are specific to each distribution archive.

keyword=value... corresponds to an optional whitespace-delimited list of attributes for this entry. The only currently supported keyword is automatic with value yes, to mark automatically generated files.

NOTES
This file is not intended to be modified directly, please use one of dpkg-gencontrol or dpkg-distaddfile to add entries to it.

SEE ALSO
dpkg-genchanges(1), dpkg-distaddfile(1).